[user]
	name = Tom Dugan
	email = tom@dugan.email
[push]
	followTags = true

[includeIf "gitdir:home/adhoc"]
  path = .gitconfig-adhoc

[includeIf "gitdir:home/lighthouse"]
  path = .gitconfig-lighthouse

[includeIf "gitdir:code/me/"]
  path = .gitconfig-me
